<?xml version="1.0" standalone="yes"?>
<skill id="46884">
  <title><![CDATA[8.9 Akciógombok beszúrása (kattintásra egy másik diára vezet)]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelenítse meg azt a diát, amire akciógombot szeretne beszúrni.]]></text>
      <img_name>Images/46884_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintson a <B>Diavetítés </B>| <B>Akciógombok </B>menüpontra. </P>
<P>&nbsp;</P>Ezután válassza ki a kívánt akciógombot.]]></text>
      <img_name>Images/46884_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az egér bal gombjának lenyomva tartásával húzza a kívánt akciógombot a diára.]]></text>
      <img_name>Images/46884_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintson a <B>Kattintásra </B>fülre.]]></text>
      <img_name>Images/46884_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>Jelölje ki a <B>Hiperhivatkozás </B>lehetőséget. </P>
<P>&nbsp;</P>
<P>Majd gördítse le a <B>Hiperhivatkozás</B> menüjét. </P>
<P>&nbsp;</P>A listából válassza ki azt a diát, amire vonatkozóan szeretné beállítani az akciógombot.]]></text>
      <img_name>Images/46884_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<P>Az akciógomb használata során lejátszandó hanghatáshoz jelölje be a <B>Hanglejátszás</B> lehetőséget. </P>
<P>&nbsp;</P>Majd gördítse le <B>Hanglejátszás</B> menüt és válassza ki a kívánt hangot.]]></text>
      <img_name>Images/46884_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Amikor végzett a beállításokkal, kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46884_6.jpg</img_name>
    </step>
    <step num="8.">
      <text><![CDATA[Az akciógomb előzetes megtekintéséhez és teszteléséhez játssza le a diákat a <B>Diavetítés | Diavetítés</B> menüpontra vagy a <B>Diavetítés</B> gombra kattintva. (Lásd Multimédia: <A href="MM 9.4">A bemutató lejátszása</A>.) ]]></text>
      <img_name>Images/46884_7.jpg</img_name>
    </step>
  </steps>
</skill>